body {
  font-family: "Open Sans", sans-serif;
  font-weight: bold;
  background-color: #9c835f !important;
  height: 100vh;
  width: 100vw;
  overflow-x: hidden;
}

/* header */
#header .container {
  font-size: 30px;
}

.btn-back {
  width: 54px;
  height: 48x;
}

.btn-back img {
  width: 48px;
  height: 48px;
  padding: 0;
}

.btn-back:hover {
  box-shadow: #000 0px 0px 2px 2px;
  transition: all ease-in-out 0.2s;
}

.brand img {
  width: 72px;
  height: 72px;
}

.brand h1 {
  font-size: 36px;
  font-weight: 700;
  color: #f9b23d;
  letter-spacing: 1px;
}

/* game section */
#game h2 {
  font-size: 32px;
  font-weight: 700;
  line-height: 49px;
  letter-spacing: 3px;
}

.btn-suit button {
  width: 190px;
  height: 160px;
  border-radius: 30px;
}

.btn-select {
  background: #C4C4C4 !important;
}

#game .btn-suit button .img-batu {
  width: 100px;
  height: 85px;
  background: none;
}

#game .btn-suit button .img-kertas {
  width: 100px;
  height: 120px;
  background: none;
}

#game .btn-suit button .img-gunting {
  width: 100px;
  height: 125px;
  background: none;
}

#game .vs-text {
  font-size: 136px;
  font-weight: 700;
  line-height: 182px;
  color: #bd0000;
  text-shadow: 1px 1px 1px #000;
}

#game .btn-refresh {
  width: 77px;
  height: 70px;
}

.the-winner {
  font-size: 38px;
  font-weight: 700;
  color: #fff;
  letter-spacing: 3px;
  height: 167px;
  width: 271px;
  background: #4c9654;
  border-radius: 10px;
  transform: rotate(-28.87deg);
}

.draw {
  font-size: 38px;
  font-weight: 700;
  color: #fff;
  letter-spacing: 3px;
  height: 167px;
  width: 271px;
  background: #0b5011;
  border-radius: 10px;
  transform: rotate(-28.87deg);
}
